
!/******************************************************************************\
!*       This is a part of the Compaq Visual Fortran Source Code Samples.
!\******************************************************************************/
!
!Subroutine vTest
!
subroutine vTest(pInfo)
use mdiinc
integer*4  pInfo
character*100  lpszTempBuffer

pInfo = pInfo

lpszTempBuffer = "Inside vTest()"C
call OutputDebugString(lpszTempBuffer)
end
